From bfecc7c2a1b90a99bae1c4257b8f35ab1c259ab8 Mon Sep 17 00:00:00 2001
From: eric sciple <ericsciple@users.noreply.github.com>
Date: Fri, 24 Jan 2020 17:23:24 -0500
Subject: [PATCH] .

---
 __tests__/verify-node.sh | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/__tests__/verify-node.sh b/__tests__/verify-node.sh
index 389d1858..738eb460 100755
--- a/__tests__/verify-node.sh
+++ b/__tests__/verify-node.sh
@@ -15,4 +15,5 @@ fi
 echo "Testing npm install"
 mkdir -p test-npm-install
 cd test-npm-install
-npm install @actions/core .
\ No newline at end of file
+npm init -y || exit 1
+npm install @actions/core || exit 1
\ No newline at end of file